ODA: Database Upgrade to 11.2.0.4.5 Using oakcli Fails (Doc ID 2042101.1)

Last updated on AUGUST 17, 2015

Applies to:

Oracle Database Appliance Software - Version 12.1.2.2 and later
Information in this document applies to any platform.

Symptoms

Database Upgrade from 11.2.0.3.13 to 11.2.0.4.5 using oakcli commands failed initially.  The upgrade exited after generating the params files in the background.

Now the oakcli commands are unable to obtain the correct home information to be able to start the upgrade. 

The following is an example of the error:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms